@charset "UTF-8";
@media all { 

	/* ######################################################################################################
	** # Standard-Vorgaben ##################################################################################
	** ######################################################################################################
	*/
	
	* { margin:0;padding:0 }
	* html body * { overflow:visible }
	html { height:100% }
	body { min-height:101%;font-size:100.01%;color:#000;background:#fff;text-align:left }
	fieldset,img { border:0 solid }
	option { padding-left:0.4em }
	ul,ol,dl { margin:0 0 1em 1em }
	li { margin-left:1.5em;line-height:1.5em }
	dt { font-weight:700 }
	dd { margin:0 0 1em 2em }
	blockquote,cite { font-size:0.93em;width:auto;margin:0 0 1em 1.5em }
	
	#col1_content { z-index:4 }
	#col2_content { z-index:6 }
	#col3_content { z-index:2 }
	
	.clearfix:after { content:".";display:block;height:0;clear:both;visibility:hidden }
	.clearfix { display:block }
	.floatbox { overflow:hidden }

	.skip,.hideme,.print { position:absolute;top:-1000em;left:-1000em;height:1px;width:1px }
	#header,#col1_content,#col2_content,#col3_content { position:relative }
	#nav,#main { clear:both;width:auto }
	
	.hidden { position: absolute; left: -1000em; width: 20em; }	
	
	
	/* ######################################################################################################
	** # Projekt ##################################################################################
	** ######################################################################################################
	*/

	/* Formatierung der Seite */
	body { margin-top:6px; padding: 0; text-align:center; background: url(https://www.moabitwest.de/fileadmin/css/images/bg_site.png) repeat-x #f6f6f6; } 
	
	/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
	#page_margins { min-width: 756px; max-width: 1236px; margin:auto; text-align:left; }
	#page { margin:0; padding:0 5px 2px 7px; }
	
	/* Formatierung der Kopfbereiches */
	#header {/* padding:7px;*/ background: #fff; }
	#topnav { position:absolute; top:7px; right:7px; text-align:right; background: #f38e02; }
	#headerimages { background: url(https://www.moabitwest.de/fileadmin/css/images/headerimage.jpg) no-repeat; background-position: 224px 0; }
	#sitetitle { margin-left:221px; margin-top:129px ; padding-bottom:9px; }
	
	/* Schatten */
	.shadow1, .shadow2, .shadow3, .shadow4, .shadow5, .shadow6 {
	   padding: 1px;
	   border-radius: 10px;
	   -moz-border-radius: 10px;
	   margin: 0px;
	   background: url(https://www.moabitwest.de/fileadmin/css/images/bg_shadow.png);
	}
	.shadow1 #header, .shadow1 #main {
	   margin: 0;
	   display:block;
	   position: relative;
	   top: 0px;
	   left: -1px;
	}
	.shadow1 #main {
	   top: -2px;
	}	
	#shadow_main {
		position:relative;
		top:-2px;	
	}
	
	


	
	/* ####### Formatierung der Inhaltsspalten ####################################################### */
	
	#main { margin:0px 0 0 0; background: #fff; } 
	
	/* linke Spalte */
	#col1 {	float:left; width: 220px; }	
	#col1_content { background:inherit; /*margin-top: 19px; padding-left:7px; */}
	#logo_container { width:210px; padding:40px 0 0 0; clear:both; background: #fff; }
	#logo_container a:hover, #logo_container a:focus, #logo_container a:active { background: #fff; }
	
	/* rechte Spalte */
	#col2 {	float:right; width: 15.5%; }
	#col2_content { margin-top: 30px; /*padding-right:7px;*/ }
	
	/* Mittlere Spalte */
	#col3 { margin: 0 17% 0 220px; }
	#col3_content { margin: 0 1em 0 2.2em; padding: 8px 0 3em 0; }
	#pagenav { position:absolute; right:0px; }
	#printlink_container { margin-bottom:1em; }		
}